Bug 13783 - RFE: ncurses3 included
Summary: RFE: ncurses3 included
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ncurses4 (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-12 11:58 UTC by Pekka Savola
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-12 11:58:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-07-12 11:58:43 UTC
ncurses3 was removed in beta2 and replaced by ncurses4.

Some old binaries (e.g. Legato Networker) from RH 5.x era still use
ncurses3 libraries.  I wouldn't see any harm including that in the
distribution, even though it wouldn't be installed by default.

Comment 1 Bernhard Rosenkraenzer 2000-08-03 16:53:56 UTC
We don't ship 2 compat versions of the same library.
Guess it's time to really obsolete some old stuff.


Note You need to log in before you can comment on or make changes to this bug.